WordPress Plugin: disable-grunion-admin-link

Vulnerabilities

We are not aware of any vulnerabilities for this plugin.